/*body, nav, ul, li, a  {margin: 0; padding: 0;}
body {font-family: "Helvetica Neue", Helvetica, Arial, sans-serif; }
a {text-decoration: none;display:block;}*/
.container {
    width:100%;
    max-width: 900px;
    margin: 10px auto;
}
.toggleMenu {
    display:  none;
    background: #666;
    padding: 10px 15px;
    color: #fff;
}
.nav {
     background:#fff;
	 border-top:3px #656262 solid;
	 border-bottom:3px #656262 solid;}
.nav ul {
    list-style: none;
     *zoom: 1;
}
.nav ul:before,
.nav ul:after {
    content: " "; 
    display: table; 
}
.nav ul:after {
    clear: both;
}
.nav ul ul {
    list-style: none;
    width: 14em;
	background:url(images/li-bg.png) no-repeat left top;padding-top:15px;
}
.nav ul li {
    padding:16px 14px;
}
.nav ul a {
    color:#000;
}
.nav ul li {
    position: relative;
}
.nav ul > li {
    float: left;
	background:url(images/seperator_li.png) no-repeat right 17px;
    /*border-top: 1px solid #104336;*/
}
.nav ul > li > .parent {
    /*background-image: url("images/downArrow.png");
    background-repeat: no-repeat;
    background-position: right;*/
}
.nav ul > li > a {
    display: block;
}
.nav ul li  ul {
    position: absolute;
    left: -9999px;
	top:33px;
}
.nav ul li ul li {
    width:100%;display:block;
}
.nav ul > li.hover > ul {
    left: 0;
}
.nav ul li li.hover ul {
    left: 100%;
    top: 0;
}
.nav ul li li{
    background:#004D5D;padding: 10px 15px;
}
.nav ul li li a {display: block;background:#004D5D;	color:#fff;position: relative;z-index:100;display:block;border-bottom:1px #004D5D dotted;}
.nav ul li li a:hover {border-bottom:1px #0b7792 dotted;color:#0b7792;text-decoration:none;}
.nav ul li li li a {background:#004D5D;z-index:200;border-top:1px dotted #004D5D;}

@keyframes blink{  
    0% { color: #6F0; }
    100% { color: #F09; }
}
@-webkit-keyframes blink {
    0% { color: #6F0; }
    100% { color: #F09; }
}

.nav ul li.blink a{
    color:red;
-webkit-animation: blink 2s linear infinite;
    -moz-animation: blink 2s linear infinite;
    -ms-animation: blink 2s linear infinite;
    -o-animation: blink 2s linear infinite;
    animation: blink 2s linear infinite;
}


@media screen and (max-width: 758px) {
    .active {
        display: block;
    }
    .nav ul > li {
        float: none;
    }
	
    .nav ul > li > .parent {
        /*background-position: 95% 50%;*/
    }
    .nav ul li li .parent {
        /*background-image: url("images/downArrow.png");
        background-repeat: no-repeat;
        background-position: 95% 50%;*/
    }
    .nav ul ul {
        display: block;
        width: 100%;
    }
   .nav ul > li.hover > ul , .nav ul li li.hover ul {
        position: static;
    }

}